/* Marketplace icons */
.marketplace-block-custom h3:before {
font-size: 30px;
}

/* Auto */
.title-1223765 h3:before, .title-1263087 h3:before {
content: "\1F698";
}

/* Business */
.title-1223768 h3:before, .title-1263088 h3:before {
content: "\1F5A8";
}

/* Community */
.title-1262809 h3:before, .title-1263089 h3:before {
content: "\26EA";
}

/* Construction */
.title-1262807 h3:before, .title-1263090 h3:before {
content: "\1F3D7";
}

/* Education */
.title-1262810 h3:before, .title-1263091 h3:before {
content: "\1F4DA";
}

/* Finance */
.title-1262812 h3:before, .title-1263092 h3:before {
content: "\1F4B0";
}

/* Government */
.title-1262813 h3:before, .title-1263093 h3:before {
content: "\1F4DA";
}

/* Health */
.title-1223766 h3:before, .title-1263094 h3:before {
content: "\1F3E5";
}

/* Industry */
.title-1262814 h3:before, .title-1263095 h3:before {
content: "\1F3ED";
}

/* Manufacturing */
.title-1262815 h3:before, .title-1263096 h3:before {
content: "\2692";
}

/* Professional */
.title-1262816 h3:before, .title-1263097 h3:before {
content: "\1F3E2";
}

/* Real Estate */
.title-1223767 h3:before, .title-1263098 h3:before {
content: "\1F3E0";
}

/* Restaurants */
.title-1223764 h3:before, .title-1263099 h3:before {
content: "\1F374";
}

/* Shopping */
.title-1223769 h3:before, .title-1263100 h3:before {
content: "\1F6CD";
}

/* Transportation */
.title-1262817 h3:before, .title-1263101 h3:before {
content: "\1F696";
}

/* Travel */
.title-1262818 h3:before, .title-1263102 h3:before {
content: "\1F3E8";
}
/* end Marketplace icons */

/* Marketplace */
.app-business #site-top-nav #topbar-col-one {
width: 33.3% !important;
}

.app-business #site-top-nav #topbar-col-two {
width: 33.3% !important;
margin-top: 5px;
}

.app-business #site-top-nav #topbar-col-three {
width: 33.3% !important;
}

.app-business #tncms-block-1269000 {
width: 100%;
}

.app-business #site-top-nav-container {
height: 0px;
background: #a12b2d;
background: -moz-linear-gradient(top,  #593a07 0%, #65b6bf 40%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#593a07), color-stop(40%,#65b6bf));
background: -webkit-linear-gradient(top,  #593a07 0%,#65b6bf 40%);
background: -o-linear-gradient(top,  #593a07 0%,#65b6bf 40%);
background: -ms-linear-gradient(top,  #593a07 0%,#65b6bf 40%);
background: linear-gradient(to bottom,  #593a07 0%,#65b6bf 40%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532223', endColorstr='#65b6bf',GradientType=0 );
}

.app-business #site-top-nav {
background-color: transparent;
}

.app-business #site-navbar-container {
width: 100%;
top: 0;
position: fixed !important;
background-color: #65b6bf;
z-index: 100;
}

.app-business #main-navigation {
/* width: 1160px !important; */
background-color: #65b6bf;
border-bottom: none !important;
}

.app-business #main-nav_menu > li:first-child > a {
background: none !important;
}

.app-business #main-nav_menu #menu-home a {
width: auto !important;
height: auto !important;
text-indent: 0px;
margin: 0px;
background: none !important;
}

.app-business #tncms-region-nav-main-nav-right-nav ul li a:hover {
background: #de873a !important;
}

.app-business #tncms-region-nav-main-nav-right-nav ul li a:active {
background: #de873a !important;
}

.app-business #tncms-region-nav-main-nav-right-nav ul li a:focus {
background: #de873a !important;
}

.app-business .pull-right #main-nav-right-nav_menu .dropdown-toggle {
background: #de873a !important;
}

.app-business .pull-right {
margin-top: -2px;
}

.app-business .pull-right #main-nav-right-nav_menu a {
font-size: 14px;
padding: 10px;
border-right: none !important;
}

.app-business #main-nav-right-nav_menu .dropdown-menu {
background: #272727 !important;
}

.app-business #main-nav-right-nav_menu .dropdown-menu li a {
padding: 2px 10px;
}

.app-business .offcanvas-drawer-left {
background-color: #65b6bf !important;
}

.app-business .marketplace-block-custom .block-title {
border-radius: 5px;
background-color: #65b6bf !important;
}

.app-business .marketplace-block-custom {
border-radius: 5px;
border: 1px solid #d8d8d8;
}

.app-business #tncms-region-main-nav-right-region {
width: 16%;
margin-left: 10px;
padding: 5px 0 0 0;
float: left;
}

.app-business #tncms-region-nav-main-nav-right-nav {
width: 77%;
margin-top: 50px;
float: right;
}

.app-business #tncms-region-nav-main-nav-right-nav #menu-fullmenu {
background: #de873a;
}

.app-business .block-title {
border-bottom: none;
}

.app-business .block-title-inner {
border-bottom: none !important;
}

.app-business #main-body-container {
margin-top: 110px !important;
}

.app-business #tncms-block-1223770 {
margin-bottom: 0px;
}

.app-business #business-search-1223770 {
margin-bottom 0px;
}

.app-business .marketplace-block-custom h3 {
color: #ffffff !important;
}

.app-business #site-footer-container .row {
border: none !important;
}

.app-business #tncms-block-1254796 {
background: #65b6bf;
}

.app-business #html-asset-1254796 {
padding: 10px 0;
margin-top: 0px !important;
background: #65b6bf;
}

.app-business .custom_copyright_social a {
color: #65b6bf !important;
}

.app-business .block-title {
border-radius: 5px;
background-color: #65b6bf !important;
}

.app-business .block-title h3 {
color: #ffffff !important;
}

.app-business .biz-featured-category {
padding-left: 5px;
}

.app-business .follow-links-custom-footer {
display: none;
}

.app-business .title-1223863 .block-title-inner h3 a {
color: #ffffff !important;
}

.app-business #tncms-block-1275861 {
margin-bottom: 15px !important;
}

@media screen and (max-width: 1200px) {
   .app-business #tncms-region-nav-main-nav-right-nav {
   margin-top: 35px;
   }
   
   .app-business #main-nav-right-nav_menu .dropdown-menu li a {
   padding: 0px 10px;
   line-height: 28px;
   }
}

@media screen and (max-width: 991px) {
   .app-business #site-navbar-container {
   top: 0;
   position: absolute;
   }

   .app-business #main-body-container {
   margin-top: 25px !important;
   }

   .app-business #business-search-1223770 {
   margin-top: 75px;
   }
}